{
  "_id": "cordova-plugin-chrome-apps-socket@1.2.3",
  "_rev": "4-6a71fcd2ee73ff38e65be302cf364d05",
  "name": "cordova-plugin-chrome-apps-socket",
  "description": "This plugin provides client and server sockets for Android and iOS.",
  "dist-tags": {
    "latest": "1.2.3"
  },
  "versions": [
    "1.2.3"
  ],
  "maintainers": [
    "agrieve <agrieve@chromium.org>"
  ],
  "time": {
    "modified": "2015-04-30T02:48:05.726Z",
    "created": "2015-04-30T02:27:01.054Z",
    "1.2.3": "2015-04-30T02:27:01.054Z"
  },
  "homepage": "https://github.com/MobileChromeApps/cordova-plugin-chrome-apps-socket",
  "keywords": [
    "chrome",
    "socket",
    "ecosystem:cordova",
    "cordova-android",
    "cordova-ios"
  ],
  "repository": {
    "type": "git",
    "url": "https://github.com/MobileChromeApps/cordova-plugin-chrome-apps-socket.git"
  },
  "bugs": {
    "url": "https://github.com/MobileChromeApps/cordova-plugin-chrome-apps-socket/issues"
  },
  "license": "BSD",
  "readmeFilename": "README.md",
  "_attachments": {},
  "_etag": "W/\"b3a2d71ad29e138e72682bf8a5b8cb77\"",
  "_lastModified": "Sat, 26 May 2018 20:57:36 GMT",
  "version": "1.2.3",
  "cordova": {
    "id": "cordova-plugin-chrome-apps-socket",
    "platforms": [
      "android",
      "ios"
    ]
  },
  "engines": [
    {
      "name": "cordova",
      "version": ">=3.0.0"
    }
  ],
  "author": "",
  "gitHead": "1fbf05c2aff563090ddc5ebef7b4fe6c9c8b6e25",
  "scripts": {},
  "_shasum": "7952e4f53db9201aab568c0f7312c5c9dde5f148",
  "_from": ".",
  "_npmVersion": "2.1.18",
  "_nodeVersion": "0.10.29",
  "_npmUser": "agrieve <agrieve@chromium.org>",
  "dist": {
    "shasum": "7952e4f53db9201aab568c0f7312c5c9dde5f148",
    "tarball": "https://registry.npmjs.org/cordova-plugin-chrome-apps-socket/-/cordova-plugin-chrome-apps-socket-1.2.3.tgz"
  },
  "directories": {}
}
